@charset "UTF-8";

/*

MillsReef

*/

html	{
height:100%;
}

/*
Age verifiction structural change.
div#adult-content replaces body.
#adult-content.[className]:
	home
	wineInformation
	goldLine
	noSubNav
*/
body	{
height:100%;
}
body.goldLine	{
}


form  {
margin:0;
padding:0;
}
input, textarea   {
font-family:Arial, Helvetica, sans-serif;
}

/* */


#adult-content	{
background: url(../images/bg_body-red-tall.png) repeat-x  0 -200px;
}
#adult-content.goldLine	{
background: url(../images/bg_body-gold-tall.png) repeat-x 0 -200px;
}


.button	{
display:inline-block;
height:19px;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
line-height:20px;
text-transform:uppercase;
text-decoration:none;
border:0;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
padding:0 13px;
cursor:pointer;
-webkit-transition:0.1s;
-moz-transition:0.1s;
transition:0.1s;
}
.button.small	{
height:16px;
line-height:nor;
font-size:11px;
padding:0 10px;
}
.button.arrowRight	{
background-image:url(../images/arrow_right-white.png);
background-repeat:no-repeat;
background-position:right 5px;
padding:0 23px 0 13px;
}
.button.arrowLeft	{
background-image:url(../images/arrow_left-white.png);
background-repeat:no-repeat;
background-position:left 5px;
padding:0 13px 0 23px;
}
.button:hover	{
text-decoration:none;
}
.button.red	{
color:#fff;
background-color:#a9190e;
-moz-box-shadow: 	inset 0 0 4px 1px #77120a;
-webkit-box-shadow: inset 0 0 4px 1px #77120a;
box-shadow: 		inset 0 0 4px 1px #77120a;
}
.button.red:hover	{
background-color:#d90100;
}
.button.black	{
color:#fff;
background-color:#030303;
}
.button.black:hover	{
background-color:#333;
}
.button.grey	{
color:#fff;
background-color:#999;
-moz-box-shadow: 	inset 0 0 5px 1px #6d6d6d;
-webkit-box-shadow: 	inset 0 0 5px 1px #6d6d6d;
box-shadow: 		inset 0 0 5px 1px #6d6d6d;
}
.button.grey:hover	{
background-color:#afafaf;
}
.button.gold	{
color:#000;
background-color:#ba8748;
-moz-box-shadow: 	inset 0 0 5px 1px #884714;
-webkit-box-shadow: 	inset 0 0 5px 1px #884714;
box-shadow: 		inset 0 0 5px 1px #884714;
}
.button.gold.arrowRight	{
background-image:url(../images/arrow_right-black.png);
}
.button.gold:hover	{
background-color:#da8e29;
}
input.button	{
padding:0 9px 1px 9px;
}
.button.whiteShadow:hover	{
text-decoration:none;
-moz-box-shadow:  	0px 0px 6px 2px #fff;
-webkit-box-shadow:  	0px 0px 6px 2px #fff;
box-shadow:  		0px 0px 6px 2px #fff;
}
.button.blackShadow:hover	{
text-decoration:none;
-moz-box-shadow:  	0px 0px 6px 0px #000;
-webkit-box-shadow:  	0px 0px 6px 0px #000;
box-shadow:  		0px 0px 6px 0px #000;
}


a.textButton	{
color:#404040;
text-transform:uppercase;
text-decoration:none;
}
a.textButton span	{
color:#aa190e;
}
a.textButton:hover	{
color:#aa190e;
text-decoration:underline;
}

span.textButtonMulti	{
color:#404040;
text-transform:uppercase;
text-decoration:none;
}
span.textButtonMulti span	{
color:#aa190e;
}
span.textButtonMulti a	{
color:#aa190e;
text-decoration:none;
}
span.textButtonMulti a:hover	{
text-decoration:underline;
}



#popUp	{
position:fixed;
width:100%;
height:100%;
background:rgba(0,0,0,0.7);
z-index:9999999;
}
#popUp	{
}

.verifyShadow	{
position:absolute;
top:50%;
left:50%;
width:600px;
box-shadow: 		2px 2px 10px 0 #000;
-moz-box-shadow: 	2px 2px 10px 0 #000;
-webkit-box-shadow: 2px 2px 10px 0 #000;
margin-top:-200px;
margin-left:-300px;
}

.verificationHeader	{
text-align:center;
background: url(../images/bg_body-gold.png) repeat-x bottom;
padding:15px 0 20px 0;
}
.verificationHeader img	{
width:100%;
max-width:315px;
}

.verifyContent	{
color:#404040;
font-size:14px;
background:#e6e6e6;
border:8px solid #e6e6e6;
box-shadow: 		inset 0 0 40px 2px #b3b3b3;
-moz-box-shadow: 	inset 	0 0 40px 2px #b3b3b3;
-webkit-box-shadow: inset 0 0 40px 2px #b3b3b3;
padding:18px;
}
.verifyContent p	{
margin:0 0 10px 0;
}
.verifyContent .verifyCheckbox	{
float:left;
width:42px;
height:40px;
background:url(../images/checkbox.png);
margin-right:16px;
}
.verifyContent .verifyCheckbox .tick	{
width:42px;
height:40px;
background:url(../images/checkbox_tick.png);
cursor:pointer;
opacity:0;
}
.verifyContent .verifyCheckbox .tick.on	{
opacity:1;
}
.verifyContent .buttonBar	{
clear:both;
padding:12px 0 0 0;
}
.verifyContent .verifyButton	{
display:none;
margin-bottom:15px;
}
.verifyContent .verifyButton.verifyEnter	{
display:inline-block;
}



.navSocial	{
display:block;
width:100px;
}
.navSocial a	{
float:left;
display:block;
width:24px;
height:24px;
background-size:cover;
opacity:0.8;
margin:2px 4px 0 0;
}
.navSocial a.facebook	{
background-image:url(../images/social-fb-white.png);
}
.navSocial a.googleplus	{
background-image:url(../images/social-g-white.png);
}
.navSocial a.trip	{
background-image:url(../images/social-ta-white.png);
}
.navSocial a:hover	{
opacity:1;
}
.navSocial a:active	{
background-color:#ba8748;
}


.clearfix	{
}
.clearfix::after	{
content:'';
display:block;
clear:both;
}

/* Sticky footer html used, but no CSS applied. Apply in the future if needed */
.wrapPadding	{
}
.pageWrap	{
max-width:970px;
margin:0 auto;
}


.header	{
position:relative;
height:290px;
}
#adult-content.noSubNav .header	{

/* height:154px; */
height:290px;

}
.header .logo	{
position:absolute;
top:21px;
left:50%;
width:75%;
max-width:289px;
margin-left:-144px;
}

.header .navLeft	{
position:absolute;
top:27px;
left:0;
width:188px;
color:#fff;
font-size:12px;
}
.header .navLeft div	{
text-align:center;
}
.header .navLeft div:first-child	{
float:right;
width:100px;
}
.header .navLeft div:last-child a.navLeftButt	{
width:80px;
}
.header .navLeft a	{
display:inline-block;
width:80px;
height:15px;
color:#fff;
line-height:15px;
text-decoration:none;
font-family:SouvenirGreek-Light;
font-size:10px;
font-weight:normal;
text-transform:uppercase;
}
.header .navLeft a:hover	{
text-decoration:underline;
}
.header .navLeft a.navLeftButt	{
display:block;
background:#AA190E;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
width:100px;
height:24px;
line-height:24px;
}
.header .navLeft a.navLeftButt:hover	{
text-decoration:none;
-moz-box-shadow:  	0px 0px 6px 2px #fff;
-webkit-box-shadow:  	0px 0px 6px 2px #fff;
box-shadow:  		0px 0px 6px 2px #fff;
}



.header .navSocial	{
position:absolute;
top:66px;
/*left:16px;*/
left:0px;
color:#fff;
font-size:12px;
margin-top:5px;
}
.header .navSocial a	{
height:24px;
}
.header .navSocial a:hover	{
text-decoration:none;
}

.header .navRight	{
position:absolute;
top:27px;
right:8px;
color:#fff;
font-size:12px;
}
.header .navRight em	{
font-style:normal;
}
.header .navRight a	{
display:inline-block;
height:15px;
color:#fff;
line-height:15px;
text-decoration:none;
}
.header .navRight a.buttonBottles	{	
background:url(../images/icon_bottles.png) no-repeat;
padding-left:41px;
}
.header .navRight a:hover	{
text-decoration:underline;
}
.header .navRight a.quantity	{
display:block;
height:auto;
color:#b2b2b2;
line-height:normal;
margin:8px 0 0 41px;
}

.header	#tradeLogin	{
position:relative;
}
.header	.tab-container {
display:inline-block;
z-index:99;
}
.header	.etabs	{
display:inline-block;
list-style:none;
text-indent:0;
padding:0;
margin:0;
}
.header	.tab	{
display:inline-block;
zoom:1;
padding:0;
margin:0;	
}
.header	.tab a	{
display:block;
height:18px;
line-height:18px;
padding:0 5px;
}
.header	.tab a:hover	{
}
.header	.tab a.active {
color:#030303;
text-decoration:none;
background:url(../images/bg_trade-button.png) repeat-x;
}
.header	.tab-container .panel-container {
position:absolute;
width:197px;
background:#000 url(../images/bg_trade-form.png) repeat-x;
padding:0 0 0 0;
margin:0;
}

.header	.changeDetails	{
position:absolute;
display:block;
top:24px;
width:130px;
color:#b2b2b2;
text-transform:uppercase;
}
.header	.changeDetails a	{
display:block;
width:130px;
color:#b2b2b2;
}
.header	.changeDetails a:hover	{
text-decoration:underline;
}

.header .login	{
padding:2px 0 2px 5px;
}
.header .login label	{
display:block;
float:left;
clear:both;
width:60px;
font-size:10px;
text-transform:uppercase;
margin-top:7px;
}
.header .login input.inputText	{
float:left;
width:120px;
height:15px;
color:#404040;
font-size:9px;
text-transform:uppercase;
border:1px solid #dfdfdf;
padding:0 0 0 5px;
margin-top:5px;
}
.header .login input.inputText:focus	{
background:#fff;
}
.header .login div	{
clear:both;
font-size:11px;
padding-top:8px;
}
.header .login .button	{
float:right;
margin-right:4px;
}



.mobile-tap	{
position:absolute;
top:56px;
right:0;
display:none;
width:60px;
height:35px;
background: #aa190e;
border:4px solid #aa190e;
border-bottom-width:5px;
cursor:pointer;
z-index:400;
}
.mobile-tap:hover	{
-moz-box-shadow: 0 0 6px 3px rgba(255,255,255,0.6);
-webkit-box-shadow: 0 0 6px 3px rgba(255,255,255,0.6);
box-shadow:0 0 6px 3px rgba(255,255,255,0.6);
}
.mobile-tap em	{
position:absolute;
top:10px;
right:10px;
display:block;
width:40px;
height:1px;
background:#fff;
border-bottom:1px solid #fff;
cursor:pointer;
}
.mobile-tap em:nth-child(2)	{
top:17px;
}
.mobile-tap em:last-child	{
top:24px;
}


.close-cross	{
display:none;
position:absolute;
top:0;
right:0;
width:40px;
height:40px;
background:#000;
cursor:pointer;
z-index:600;
}
.close-cross:hover	{
-moz-box-shadow: 0 0 6px 3px rgba(255,255,255,0.6);
-webkit-box-shadow: 0 0 6px 3px rgba(255,255,255,0.6);
box-shadow:0 0 6px 3px rgba(255,255,255,0.6);
}
.close-cross em	{
position:absolute;
top:18px;
right:5px;
display:block;
width:30px;
height:1px;
background:#fff;
border-bottom:1px solid #fff;
cursor:pointer;
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);
}
.close-cross em:last-child	{
-webkit-transform:rotate(-45deg);
-ms-transform:rotate(-45deg);
transform:rotate(-45deg);
}


#navTop	{
position: absolute;
top:116px;
left:0;
height:48px;
}

#navTop ul	{
list-style:none;
height:48px;
padding:0;
margin:0;
}

#navTop ul li {
float:left;
height:48px;
margin:0;
padding:0;
-moz-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
}

#navTop ul li.current {
background:#e6e6e6 url(../images/arrow_down.png) right 14px no-repeat;
-moz-border-radius: 	5px 5px 0 0;
-webkit-border-radius: 	5px 5px 0 0;
border-radius: 			5px 5px 0 0;
-moz-box-shadow: 	inset 0 0px 8px 2px #8c8c8c;
-webkit-box-shadow: inset 0 0px 8px 2px #8c8c8c;
box-shadow: 		inset 0 0px 8px 2px #8c8c8c;
}
#navTop ul li.noPanel.current {
background:#e6e6e6;
}
#navTop ul li:first-child.current {
background:#aa190e url(../images/arrow_down-white.png) right 14px no-repeat;
-moz-box-shadow: 	inset 0 0px 8px 2px #660f08;
-webkit-box-shadow: inset 0 0px 8px 2px #660f08;
box-shadow: 		inset 0 0px 8px 2px #660f08;
}

#navTop ul li.current a {
color:#030303;
background:url(../images/nav_gradient_mask.png) repeat-x 0 28px;
padding:0 21px 0 11px;
}
#navTop ul li.noPanel.current a {
padding:0 17px 0 16px;
background:url(../images/nav_white_mask-red.png) repeat-x 0 31px;
}
#navTop ul li:first-child.current a {
color:#fff;
background:url(../images/nav_gradient_mask-red.png) repeat-x 0 28px;
}

#navTop ul:hover li.current {
background:#e6e6e6;
/*-moz-box-shadow:none;
box-shadow:none;*/
opacity:0.5;
}
#navTop ul:hover li:first-child.current {
background:#aa190e;
opacity:0.6;
}

#navTop ul:hover li.current a {
/*color:#fff;
background:none;*/
}

#navTop ul:hover li.current:hover {
background:#e6e6e6 url(../images/arrow_down.png) right 14px no-repeat;
opacity:1;
}
#navTop ul:hover li.noPanel.current:hover {
background:#e6e6e6;
}
#navTop ul:hover li:first-child.current:hover {
background:#aa190e url(../images/arrow_down-white.png) right 14px no-repeat;
}

#navTop ul:hover li.current:hover a {
color:#030303;
background:url(../images/nav_gradient_mask.png) repeat-x 0 28px;
}
#navTop ul:hover li:first-child.current:hover a {
color:#fff;
background:url(../images/nav_gradient_mask-red.png) repeat-x 0 28px;
}
#navTop ul:hover li.noPanel.current:hover a {
background:url(../images/nav_white_mask-red.png) repeat-x 0 31px;
}

#navTop ul li a {
display:block;
height:48px;
color:#fff;
font-size:12px;
line-height:36px;
text-decoration:none;
text-transform:uppercase;
padding:0 21px 0 11px;
}


#navTop ul li:hover {
background:#e6e6e6 url(../images/arrow_down.png) right 14px no-repeat;
-moz-border-radius: 	5px 5px 0 0;
-webkit-border-radius: 	5px 5px 0 0;
border-radius: 			5px 5px 0 0;
-moz-box-shadow: 	inset 0 0px 8px 2px #8c8c8c;
-webkit-box-shadow: inset 0 0px 8px 2px #8c8c8c;
box-shadow: 		inset 0 0px 8px 2px #8c8c8c;
}
#navTop ul li.noPanel:hover {
background:#e6e6e6 url(../images/arrow_right.png) right 14px no-repeat;
}

#navTop ul li:first-child:hover {
color:#fff;
background:#aa190e url(../images/arrow_down-white.png) right 14px no-repeat;
-moz-box-shadow: 	inset 0 0px 8px 2px #660f08;
-webkit-box-shadow: inset 0 0px 8px 2px #660f08;
box-shadow: 		inset 0 0px 8px 2px #660f08;
}

#navTop ul li:hover a {
color:#030303;
background:url(../images/nav_gradient_mask.png) repeat-x 0 28px;
padding:0 21px 0 11px;
}
#navTop ul li.noPanel:hover a {
background:url(../images/nav_white_mask-red.png) repeat-x 0 31px;
}
#adult-content.goldLine #navTop ul li.noPanel:hover a {
background:url(../images/nav_white_mask-gold.png) repeat-x 0 31px;
}

#navTop ul li:first-child:hover a {
color:#fff;
background:url(../images/nav_gradient_mask-red.png) repeat-x 0 28px;
}

#navTop ul li div.panel {
display:none;
position:absolute;
top:38px;
left:0;
width:954px;
height:120px;
color:#404040;
background:#e6e6e6;
border:8px solid #e6e6e6;
box-shadow: 		inset -25px 0 25px 2px #b3b3b3;
-moz-box-shadow: 	inset -25px 0 25px 2px #b3b3b3;
-webkit-box-shadow: inset -25px 0 25px 2px #b3b3b3;
}
#navTop ul li:first-child div.panel {
color:#fff;
background:#aa190e;
border:8px solid #aa190e;
-moz-box-shadow: 	inset -25px 0 25px 2px #660f08;
-webkit-box-shadow: inset -25px 0 25px 2px #660f08;
box-shadow: 		inset -25px 0 25px 2px #660f08;
}
#navTop ul li.current div.panel {
display:block;
z-index:91;
}
#navTop ul li:hover div.panel {
display:block;
z-index:92;
}

#navTop .subNavPic	{
height:120px;
background-position:left;
background-repeat:no-repeat;
overflow-x: hidden;
overflow-y:visible;
}

#navTop .subNavWrap	{
float:right;
height:120px;
min-width:380px;
background:#e6e6e6;
box-shadow: 		inset -25px 0 25px 2px #b3b3b3;
-moz-box-shadow: 	inset -25px 0 25px 2px #b3b3b3;
-webkit-box-shadow: inset -25px 0 25px 2px #b3b3b3;
padding:0 40px 0 25px;
margin-right:-25px;
}
#navTop ul li:first-child div.panel .subNavWrap	{
background:#aa190e;
box-shadow: 		inset -25px 0 25px 2px #660f08;
-moz-box-shadow: 	inset -25px 0 25px 2px #660f08;
-webkit-box-shadow: inset -25px 0 25px 2px #660f08;
}

#navTop .subNavWrap .heading	{
color:#aa190e;
font-family:SouvenirGreek-Light;
font-size:16px;
text-transform:uppercase;
margin:10px 0 4px 0;
}
#navTop ul li:first-child .subNavWrap .heading	{
color:#ba8748;
}
#navTop .subNavWrap .subNav	{
}
#navTop .subNavWrap .subNav .divider	{
float:left;
width:30px;
height:87px;
background:url(../images/nav_divider.png) no-repeat center;
margin-top:-17px;
}
#navTop .subNavWrap .navCol	{
float:left;
}
#navTop .subNavWrap .navCol a,
#navTop ul:hover li:hover .subNavWrap .navCol a,
#navTop ul li:first-child .subNavWrap .navCol a	{
display:block;
height:auto;
width:103px;
color:#404040;
font-size:11px;
line-height:13px;
text-decoration:none;
text-transform:uppercase;
background:none;
padding:2px 0 2px 16px;
margin:0 6px 0 0;
}
#navTop ul:hover li:first-child:hover .subNavWrap .navCol a,
#navTop ul li:first-child .subNavWrap .navCol a	{
width:80px;
}
#navTop ul li:first-child .subNavWrap .navCol a,
#navTop ul:hover li:first-child .subNavWrap .navCol a		{
color:#fff;
}
#navTop .subNavWrap .navCol a.current,
#navTop ul:hover li:hover .subNavWrap .navCol a.current	{
background:url(../images/square_red.png) no-repeat 0 5px;
}
#navTop ul li:first-child .subNavWrap .navCol a.current,
#navTop ul:hover li:first-child:hover .subNavWrap .navCol a.current	{
background:url(../images/square_gold.png) no-repeat 0 5px;
}
#navTop .subNavWrap .navCol a:hover,
#navTop ul:hover li:hover .subNavWrap .navCol a:hover	{
color:#aa190e;
text-decoration: none;
background:url(../images/square_gold.png) no-repeat 0 5px;
}
#navTop ul li:first-child .subNavWrap .navCol a:hover,
#navTop ul:hover li:first-child:hover .subNavWrap .navCol a:hover	{
color:#ba8748;
background:url(../images/square_grey.png) no-repeat 0 5px;
}


#navTop .subNavWrap .wineSelector	{
position:relative;
display:block;
float:left;
margin-left:10px;
}
#navTop .subNavWrap .wineSelector label	{
display:block;
font-size:11px;
text-transform:uppercase;
margin-bottom:1px;
}
#navTop .subNavWrap .wineSelector .floatLeft	{
margin-right:10px;
}
#navTop .subNavWrap .wineSelector .buttonChoices	{
position:absolute;
bottom:-22px;
left:-5px;
}
#navTop .subNavWrap .wineSelector .buttonChoices label	{
float:left;
font-size:10px;
line-height:13px;
text-transform:none;
margin:0 12px 0 0;
padding-top:2px;
}
#navTop .subNavWrap .wineSelector .buttonChoices label:hover	{
text-decoration:underline;
}


.custom-form-select {
position: absolute;
height: 20px;
overflow: hidden;
color: #404040;
font-size:10px;
line-height:20px;
text-transform:uppercase;
background: url(../images/wine_form.png) no-repeat scroll transparent;
padding: 0 20px 0 5px;
}
.select-76px .custom-form-select {
width: 51px;
background-position:-12px -76px;
}
.select-76px .custom-form-focused {
background-position:-200px -76px;
}
.select-105px .custom-form-select {
width: 80px;
background-position:-12px -106px;
}
.select-105px .custom-form-focused {
background-position:-200px -106px;
}
.select-172px .custom-form-select {
width: 147px;
background-position:-12px -136px;
}
.select-172px .custom-form-focused {
background-position:-200px -136px;
}


.custom-form-checkbox {
float:left;
display:block;
width:21px;
height:23px;
margin-right:10px;
background:url(../images/wine_form.png) no-repeat scroll -51px -9px transparent;
}
.custom-form-checkbox.custom-form-focused {
background-position:-10px -9px;
}
.custom-form-checkbox.custom-form-checked {
background-position:-51px -39px;
}
.custom-form-checkbox.custom-form-checked.custom-form-focused {
background-position:-10px -39px;
}

.custom-form-radio {
float:left;
display:block;
width:13px;
height:13px;
margin-right:1px;
background:url(../images/wine_form.png) no-repeat scroll -92px -10px transparent;
margin-top:-1px;
}
.custom-form-radio.custom-form-focused {
}
.custom-form-radio.custom-form-checked {
background-position:-92px -40px;
}
.custom-form-radio.custom-form-checked.custom-form-focused {
}



#navTop .subNavWrap .wineSelector .button	{
margin-top:16px;
}



/* Slides */

.slidesWrap	{
position:relative;
width:970px;
height:392px;
margin-top:24px;
}

.slidesWrap .frame	{
position:absolute;
top:22px;
width:11px;
height:348px;
background:#fff;
opacity:0.3;
z-index:999999;
}
.slidesWrap .frame.top	{
top:11px;
left:11px;
width:948px;
height:11px;
}
.slidesWrap .frame.left	{
left:11px;
}
.slidesWrap .frame.right	{
right:11px;
}

#slides {
width:970px;
height:392px;
}

.slides_container {
width:970px;
height:392px;
overflow:hidden;
position:relative;
display:none;
padding:0;
}

.slides_container .item {
}
.slides_container .item a {
color:#fff;
}
.slides_container .item .words {
position:absolute;
background:rgba(0,0,0,0.4);
width:370px;
}
.slides_container .item .words.topRight {
right:0;
padding:30px 95px 20px 20px;
}
.slides_container .item .words.bottomRight {
right:0;
bottom:0;
padding:20px 95px 30px 20px;
}
.slides_container .item .words.bottomLeft {
bottom:0;
padding:20px 78px 30px 37px;
}
.slides_container .item .words.topLeft {
padding:30px 78px 20px 37px;
}
.slides_container .item .words h6 {
color:#fff;
font-family:SouvenirGreek-Light;
font-size:28px;
font-weight:normal;
text-transform:none;
text-shadow:1px 1px 1px #000;
padding:0;
margin:0 0 10px 0;
}
.slides_container .item .words p {
color:#fff;
font-size:14px;
text-shadow:1px 1px 1px #000;
margin:0;
}
.slides_container .item .words .button {
color:#000;
float:right;
margin:0 -45px 2px 8px;
}


#slides .slideNavWrap	{
position:absolute;
bottom:11px;
left:11px;
width:948px;
height:11px;
overflow:hidden;
z-index:400;
}

#slides a.next,
#slides a.prev {
float:left;
display:block;
width:15px;
height:32px;
z-index:992;
}
#slides a.next {
background:url(../images/home_pics/arrow-next.png);
}
#slides a.prev	{
background:url(../images/home_pics/arrow-prev.png);
}
#slides a.next:hover,
#slides a.prev:hover	{
background-position:0 -32px;
}
#slides a.next:active,
#slides a.prev:active	{
background-position:0 -64px;
}

#slides .frameExpander {
position:absolute;
left:-953px;
width:950px;
height:11px;
background:#fff;
opacity:0.3;
}
#slides .frameBottomRight {
position:absolute;
right:0;
width:37px;
height:11px;
background:#fff;
opacity:0.3;
}

#slides .paginationSlides {
position:relative;
float:right;
height:11px;
padding:0;
margin:0 37px 0 0;
z-index:99999;
}
#slides .paginationSlides li {
float:left;
height:11px;
margin:0 3px 0 0;
padding:0;
list-style:none;
}
#slides .paginationSlides li a {
display:block;
width:11px;
height:0;
padding-top:11px;
background:#fff;
overflow:hidden;
opacity:0.5;
}
#slides .paginationSlides li.current a {
background:#ba8748;
opacity:1;
}
#slides .paginationSlides li a:hover {
opacity:1;
}

/* // Slides */




.content	{
min-height:330px;
background:url(../images/watermark.jpg) no-repeat 0 10px;
padding:52px 68px 20px 74px;
}
#adult-content.home .content	{
background-position:0 105px;
}
#adult-content.wineInformation .content	{
background:none;
padding-top:20px;
}

.content img	{
max-width:100%;
}
.content img[style]	{
max-width:100% !important;
height:auto !important;
}





.wineRange	{
clear:both;
width:970px;
padding-top:20px;
margin-left:-74px;
}
.wineRange h4	{
color:#aa190e;
font-family:SouvenirGreek-Light;
font-size:18px;
font-weight:normal;
text-transform:uppercase;
padding:0;
margin:0 0 12px 0;
}

.pagination	{
clear:both;
float:right;
}
.pagination .pages	{
font-size:13px;
text-transform:uppercase;
margin-right:10px;
}
.pagination .pages a	{
padding:1px 5px;
text-decoration:none;
}
.pagination .pages a.current	{
font-size:16px;
}
.pagination .pages a:hover	{
text-decoration:underline;
background:#f0f0f0;
}
.pagination .button	{
margin-left:4px;
}


.wineResult	{
position:relative;
float:left;
width:320px;
height:250px;
background:url(../images/bg_pinstrip.png);
-moz-box-shadow:	inset 0 0px 25px 3px #d5d5d5;
-webkit-box-shadow:	inset 0 0px 25px 3px #d5d5d5;
box-shadow:			inset 0 0px 25px 3px #d5d5d5;
margin:0 5px 18px 0;
}
.wineResult:nth-child(3n)	{
margin-right:0;
}
.wineResult .words	{
position:absolute;
width:201px;
top:17px;
right:19px;
}
.wineResult .words h6	{
font-family:SouvenirGreek-Demi;
font-size:14px;
line-height:14px;
font-weight:normal;
text-transform:uppercase;
padding:0;
margin:-1px 0 5px 0;
}
.wineResult .words h6 a	{
color:#aa190e;
text-decoration:none;
}
.wineResult .words h6 a span	{
color:#404040;
}
.wineResult .words h6 a:hover	{
text-decoration:underline;
}
.wineResult .words .region	{
display:block;
font-family:SouvenirGreek-Light;
font-size:14px;
}
.wineResult .words .year	{
display:block;
font-family:SouvenirGreek-Demi;
font-size:12px;
margin-bottom:2px;
}
.wineResult .words .description	{
font-size:11px;
line-height:14px;
}


.selectionBar	{
position:absolute;
bottom:13px;
right:13px;
width:205px;
height:20px;
background:#f4f4f4;
-moz-border-radius:4px;
border-radius:4px;
-moz-box-shadow: 	inset 0 0 15px 2px #d5d5d5;
-webkit-box-shadow: 	inset 0 0 15px 2px #d5d5d5;
box-shadow: 		inset 0 0 5px 1px #d5d5d5;
padding:4px 0 0 4px;
}
.selectionBar select	{
height: 16px;
color:#404040;
font-size:11px;
letter-spacing:-0.4px;
background: transparent;
-webkit-appearance: none;
border:0;
padding:0;
}
.selectionBar select:focus,
.selectionBar select:active {
outline:none;
}
.selectionBar .select-110px {
float:left;
width: 110px;
height: 16px;
overflow: hidden;
background: url(../images/select-110px.png) no-repeat;
}
.selectionBar .select-110px select {
width: 130px;
}
.selectionBar input.button	{
float:right;
width:85px;
height:16px;
font-size:11px;
line-height:16px;
padding:0 0 1px 0;
margin-right:4px
}
.selectionBar .noPurchase	{
font-size:10px;
color: #aa190e;
font-weight:bold;
text-transform:uppercase;
letter-spacing:-0.5px;
word-spacing:-0.3px;
text-decoration:none;
white-space:nowrap;
}
.selectionBar .noPurchase:hover	{

}

.wineResult .pic	{
display:block;
float:left;
width:100px;
text-align:center;
padding-top:16px;
}

.wineInfo	{
padding-top:25px;
}
.wineInfo .wineBottle	{
float:left;
vertical-align:top;
width:137px;
margin-top:-25px;
}
.wineInfo .wineBottle .bottle-large	{
display: none;
}
.wineInfo .wineBottle a img	{
margin-bottom:10px;
}
.wineInfo .wineBottle a span	{
display:block;
width:58px;
height:14px;
background:url(../images/button_enlarge.png);
margin:0 0 0 1px;
}
.wineInfo .wineBottle a:hover span	{
background-position:0 -14px;
}
.wineInfo .wineBottle a:hover span:hover	{
background-position:0 -28px;
}
.wineInfo .details	{
display:table-cell;
vertical-align:top;
width:424px;
}
.wineInfo .details h3	{
color:#aa190e;
font-family:SouvenirGreek-Light;
font-size:18px;
font-weight:normal;
text-transform:uppercase;
padding:0;
margin:0 0 5px 0;
}
.wineInfo .details h2	{
color:#aa190e;
font-family:SouvenirGreek-Demi;
font-size:18px;
font-weight:normal;
text-transform:uppercase;
padding:0;
margin:0 0 5px 0;
}
.wineInfo .details h1	{
color:#404040;
font-family:SouvenirGreek-Light;
font-size:18px;
font-weight:normal;
text-transform:uppercase;
padding:0;
margin:0 0 21px 0;
}
.wineInfo .details h4	{
color:#404040;
font-family:SouvenirGreek-Light;
font-size:16px;
font-weight:normal;
padding:0;
margin:0 0 1px 0;
}
.wineInfo .details strong	{
font-family:SouvenirGreek-Light;
font-size:14px;
}
.wineInfo .details .maker	{
font-size:14px;
line-height:19px;
margin-top:20px;
}
.wineInfo .details .maker em	{
display:inline-block;
width:105px;
text-transform:uppercase;
font-style:normal;
padding-right:5px;
}
.wineInfo .selectionBar	{
position:relative;
bottom:auto;
right:auto;
width:305px;
margin-top:27px;
}
.wineInfo .selectionBar .actionText	{
float:left;
color:#aa190e;
font-size:11px;
text-transform:uppercase;
padding:0 12px 0 6px;
}
.wineInfo .selectionBar .noPurchase	{
font-size:11px;
letter-spacing:normal;
word-spacing:normal;
padding:0 15px 0 12px;
}
.wineInfo .awards	{
display:table-cell;
vertical-align:top;
width:265px;
border:1px solid #e5e5e5;
}
.wineInfo .awards .heading	{
color:#aa190e;
font-family:SouvenirGreek-Light;
font-size:18px;
text-transform:uppercase;
}
.wineInfo .awards .prize	{
clear:both;
padding-top:8px;
}
.wineInfo .awards .prize img	{
float:left;
margin:0 15px;
}
.wineInfo .awards .prize .award	{
display:block;
float:left;
width:195px;
color:#aa190e;
font-size:12px;
line-height:13px;
}
.wineInfo .awards .prize .award span	{
color:#404040;
font-size:12px;
text-transform:uppercase;
}
.wineInfo .awards .heading	{
margin:9px;
}

.wineInfo .notes	{
clear:both;
padding-top:40px;
}
.wineInfo .notes .heading	{
color:#aa190e;
font-family:SouvenirGreek-Light;
font-size:18px;
text-transform:uppercase;
padding:0;
margin:0 0 10px 0;
}
.wineInfo .notes p	{
margin:0 0 12px 0;
}
.wineInfo .notes small	{
font-size:11px;
}
.wineInfo .notes .textCenter	{
margin:40px 0;
}


.venue	{
display:table;
width:100%;
}
.venue .description	{
display:table-cell;
vertical-align:top;
}
.venue .description h1	{
margin-bottom:15px;
}
.venue .spacer	{
display:table-cell;
width:75px;
vertical-align:top;
}
.venue .heroPic	{
display:table-cell;
vertical-align:top;
}


.featuredWines	{
margin-top:33px;
}
.featuredWines h5	{
float:left;
color:#aa190e;
font-family:SouvenirGreek-Light;
font-size:18px;
font-weight:normal;
text-transform:uppercase;
padding:0;
margin:0 0 10px 0;
}
.featuredWines .menu	{
float:right;
margin-top:3px;
}
.featuredWines .menu a	{
font-size:12px;
text-transform:uppercase;
text-decoration:none;
}
.featuredWines .menu a:hover	{
text-decoration:underline;
}
.featuredWines .resultsWrap	{
clear:both;
background:url(../images/bg_pinstrip.png);
-moz-box-shadow:	inset 0 0px 25px 3px #d5d5d5;
-webkit-box-shadow:	inset 0 0px 25px 3px #d5d5d5;
box-shadow:			inset 0 0px 25px 3px #d5d5d5;
}
.featuredWines .wineResult	{
position:relative;
float:left;
width:320px;
height:220px;
background:url(../images/result_divider.png) no-repeat 0px 16px;
background-size:1px 87%;
-moz-box-shadow:	none;
box-shadow:			none;
margin:0 4px 0 0;
margin:0;
}
.featuredWines .wineResult:first-child	{
background:none;
}




.callout	{
clear:both;
height:92px;
padding-top:12px;
}
.callout img	{
float:right;
margin-left:25px;
}
.callout h6	{
color:#404040;
font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
font-weight:normal;
text-transform:uppercase;
padding:0;
margin:0 0 4px 0;
}
.callout h6 span	{
color:#aa190e;
}
.callout p	{
margin:0;
}
.callout .textButton	{
margin-left:5px;
}
.callout .textButtonMulti	{
margin-left:5px;
}


.wineAwards	{
position:relative;
height: 58px;
background:url(../images/awards/bg.png);
line-height:14px;
padding:6px 0 8px 0;
margin-top:50px;
}
.wineAwards .mask	{
position:absolute;
top:6px;
width:123px;
height:58px;
z-index:9999;
}
.wineAwards .mask.left	{
left:0;
background:url(../images/awards/mask-left.png);
}
.wineAwards .mask.right	{
right:0;
background:url(../images/awards/mask-right.png);
}
.wineAwards img	{
float:left;
margin:3px 12px 0 0;
}
.wineAwards .award	{
display:block;
color:#aa190e;
font-size:12px;
margin-top:7px;
}
.wineAwards .award a	{
color:#aa190e;
text-decoration:none;
}
.wineAwards .placing	{
display:block;
color:#404040;
font-size:12px;
text-transform:uppercase;
}
.wineAwards .placing a	{
color:#404040;
text-decoration:none;
}
.wineAwards .wine	{
display:block;
color:#404040;
font-size:11px;
}
.wineAwards .wine a	{
color:#404040;
text-decoration:none;
}
.wineAwards .wine a:hover	{
text-decoration:underline;
}

.simply-scroll-container { 
position: relative;
}
.simply-scroll-clip { 
position: relative;
overflow: hidden;
}
.simply-scroll-list { 
overflow: hidden;
margin: 0;
padding: 0;
list-style: none;
}
.simply-scroll-list li {
padding: 0;
margin: 0;
list-style: none;
}
.simply-scroll-list li img {
border: none;
display: block;
}
.simply-scroll { 
width: 970px;
height: 58px;
}
.simply-scroll .simply-scroll-clip {
width: 970px;
height: 58px;
}
.simply-scroll .simply-scroll-list {
}
.simply-scroll .simply-scroll-list li {
float: left;
width: 280px;
height: 58px;
}


.mailingNewsEvents	{
display:table;
width:970px;
}
.mailingNewsEvents .mailingList	{
display:table-cell;
vertical-align:top;
width:293px;
background:#000 url(../images/bg_pinstrip-dark.png) repeat-x;
border-right:1px solid #fff;
padding:16px;
}
.mailingNewsEvents .mailingList .heading	{
display:block;
color:#ba8748;
font-family:SouvenirGreek-Light;
font-size:16px;
text-transform:uppercase;
margin:-2px 0 11px 0;
}
.mailingNewsEvents .mailingList .words	{
display:block;
color:#fff;
font-size:11px;
line-height:13px;
margin-bottom:11px;
}
.mailingNewsEvents .mailingList div	{
float:left;
margin-left:8px;
}
.mailingNewsEvents .mailingList div:first-child	{
margin-left:0;
}
.mailingNewsEvents .mailingList label	{
display:block;
color:#fff;
font-size:11px;
text-transform:uppercase;
}
.mailingNewsEvents .mailingList .inputText	{
height:15px;
color:#404040;
font-size:9px;
text-transform:uppercase;
border:1px solid #dfdfdf;
padding:0 0 0 5px;
}
.mailingNewsEvents .mailingList input.button	{
clear:both;
float:right;
margin:8px 4px 0 0;
}
.mailingNewsEvents .newsEventsWrap	{
display:table-cell;
width:644px;
background:url(../images/bg_pinstrip.png);
-moz-box-shadow:	inset 0 0px 25px 3px #d5d5d5;
-webkit-box-shadow:	inset 0 0px 25px 3px #d5d5d5;
box-shadow:			inset 0 0px 25px 3px #d5d5d5;
}

.mailingNewsEvents .spacer	{
float:left;
padding:9px;
}
.mailingNewsEvents .buttonsBase	{
position:relative;
float:left;
}
.mailingNewsEvents a.button	{
position:absolute;
right:14px;
bottom:8px;
}
.mailingNewsEvents .homeShort	{
float:left;
position:relative;
width:296px;
min-height:162px;
padding:8px 10px 8px 7px;
}
.mailingNewsEvents .homeShort .pic	{
display:table-cell;
vertical-align:top;
padding-right:13px;
}
.mailingNewsEvents .homeShort .words	{
display:table-cell;
vertical-align:top;
}
.mailingNewsEvents .homeShort h3	{
font-family:SouvenirGreek-Light;
font-size:16px;
line-height:17px;
font-weight:normal;
padding:0;
margin:4px 0 2px 0;
}
.mailingNewsEvents .homeShort h3 a	{
color:#aa190e;
text-decoration:none;
}
.mailingNewsEvents .homeShort h3 a:hover	{
text-decoration:underline;
}
.mailingNewsEvents .homeShort .info	{
display:block;
font-size:11px;
line-height:13px;
margin-bottom:6px;
}
.mailingNewsEvents .homeShort .info a	{
text-decoration:none;
white-space:nowrap;
}
.mailingNewsEvents .homeShort .info a:hover	{
text-decoration:underline;
}
.mailingNewsEvents .news	{
}
.mailingNewsEvents .news .date	{
float:left;
font-size:11px;
font-style:italic;
}
.mailingNewsEvents .news h3	{
margin-bottom:10px;
}
.mailingNewsEvents .event	{
}
.mailingNewsEvents .event .date	{
display:block;
font-size:11px;
text-transform:uppercase;
text-align:right;
margin:0 5px 5px 0;
}


.gallery	{
width:970px;
margin-left:-74px;
}
.gallery .gallery-pic	{
display:none;
}


.galleryPhoto	{
float:left;
width:187px;
height:187px;
margin:0 8px 18px 0;
}
.galleryWrap .galleryPhoto:nth-of-type(5n)	{
margin-right:0;
}
.galleryPhoto a	{
display: table-cell;
width:185px;
height:185px;
vertical-align:middle;
text-align:center;
background:#fff;
border:1px solid #fff;
-moz-box-shadow:	inset 0 0px 25px 3px #d2d2d2;
-webkit-box-shadow:	inset 0 0px 25px 3px #d2d2d2;
box-shadow:			inset 0 0px 25px 3px #d2d2d2;
-webkit-transition:0.2s;
-moz-transition:0.2s;
transition:0.2s;
}
.galleryPhoto a:hover	{
background:#c0c0c0;
border:1px solid #959595;
-moz-box-shadow:	inset 0 0px 25px 3px #959595;
-webkit-box-shadow:	inset 0 0px 25px 3px #959595;
box-shadow:			inset 0 0px 25px 3px #959595;
}
.galleryPhoto a:hover img	{
border:3px solid #fff;
-moz-box-shadow: 	2px 3px 13px #000;
-webkit-box-shadow: 2px 3px 13px #000;
box-shadow: 		2px 3px 13px #000;
}




.show-800	{
display:none;
}

.tableForm.wine-cart tr.spreader	{
display:none;
height:0;
padding:0;
border:0;
overflow:hidden;
}
.tableForm.wine-cart tr.spreader td	{
font-size:120px;
height:0;
padding:0;
border:0;
overflow:hidden;
}

.tableForm	{
background:#aa190e;
border:1px solid #660f08;
box-shadow: 		inset 0 0 25px 2px #660f08;
-moz-box-shadow: 	inset 0 0 25px 2px #660f08;
-webkit-box-shadow: inset 0 0 25px 2px #660f08;
-moz-border-radius:5px;
border-radius:5px;
}
.tableForm label.error {
display:block;
color:#aa190e;
font-weight:bold;
text-decoration:none;
}
.tableForm input.width235 {
width:98%;
}
.tableForm textarea	{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}
.tableForm th	{
color:#fff;
font-size:12px;
font-weight:normal;
text-align:left;
text-transform:uppercase;
vertical-align:top;
white-space:nowrap;
border-top:1px solid #d44b41;
border-bottom:1px solid #660f08;
padding:10px 11px 7px 11px;
}
.tableForm td	{
font-size:12px;
vertical-align:top;
background:#f0f0f0;
border-top:1px solid #fff;
border-bottom:1px solid #adadad;
padding:7px 11px 7px 11px;
}
.tableForm tr:first-child td	{
border-top:0;
-moz-border-radius:0 5px 0 0;
border-radius:0 5px 0 0;
padding-top:13px;
}
.tableForm tr:first-child th	{
border-top:0;
padding-top:15px;
}
.tableForm tr:last-child th	{
border-bottom:0;
padding:12px 11px 10px 11px;
}
.tableForm tr:last-child td	{
border-bottom:0;
}
.tableForm tr:last-child td:last-child	{
-moz-border-radius:0 0 5px 0;
border-radius:0 0 5px 0;
}
.tableForm tr:last-child td:first-child	{
-moz-border-radius:0 0 0 5px;
border-radius:0 0 0 5px;
}





.footer	{
clear:both;
position: relative;
background:url(../images/bg_footer.png) repeat-x 0 7px;
margin-top:39px;
}

.footer .borderTop	{
height:5px;
background:#ba8748;
margin-bottom:2px;
}

.footerWrap	{
position:relative;
width:970px;
min-height:423px;
margin:0 auto;
}
.footerWrap .navSocial	{
position:absolute;
bottom:80px;
margin-left:6px;
}
.footerWrap .navSocial a	{
opacity:0.65;
border:1px solid #000;
background-color:#000;
}
.footerWrap .navSocial a:hover	{
opacity:1;
}
.footerWrap .contactDetails	{
position:relative;
}
.footerWrap .contactDetails .contact	{
position:absolute;
top:24px;
left:325px;
width:500px;
font-size:11px;
text-transform:uppercase;
}
.footerWrap .contactDetails .contact em	{
display:block;
color:#aa190e;
font-style:normal;
margin-bottom:8px;
}
.footerWrap .contactDetails .contact p	{
margin:0;
}
.footerWrap .contactDetails .contact p a	{
color:#aa190e;
text-decoration:none;
}
.footerWrap .contactDetails .contact p a:hover	{
text-decoration:underline;
}
.footerWrap .contactDetails img	{
position:absolute;
}
.footerWrap .contactDetails img.logo	{
top:27px;
left:12px;
width:100%;
max-width:229px;
}
.footerWrap .contactDetails img.nz_logo	{
top:16px;
right:0px;
}
.footerWrap .navFooter	{
position:absolute;
display:table;
top:145px;
width:970px;
}
.footerWrap .navFooter .navCol	{
display:table-cell;
width:14%;
font-size:11px;
line-height:13px;
padding-right:10px;
}
.footerWrap .navFooter .navCol em	{
display:block;
color:#000;
font-style:normal;
text-transform:uppercase;
margin-bottom:4px;
}
.footerWrap .navFooter .navCol a	{
display:block;
text-decoration:none;
padding-left:6px;
margin-bottom:4px;
}
.footerWrap .navFooter .navCol em a	{
color:#000;
padding:0;
margin:0;
}
.footerWrap .navFooter .navCol a:hover	{
color:#aa190e;
text-decoration:underline;
}
.footerWrap .navFooter .navCol a.buttonFacebook	{
height:21px;
line-height:21px;
background:url(../images/icon_facebook.png) no-repeat;
padding-left:28px;
margin-left:6px;
}

p.credits	{
max-width:970px;
color:#999;
font-size:10px;
text-align:right;
padding:0 0 10px 0;
margin:0 auto;
}
p.credits a	{
color:#999;
text-decoration:none;
}
p.credits a:hover	{
text-decoration: underline;
}





.printYes	{
display:none;
}

.uppercase	{
text-transform:uppercase;
}
.size11	{
font-size:11px;
}
.textRight	{
text-align:right;
}
.textCenter	{
text-align:center;
}



.displayNone	{
display:none;
}
.floatLeft	{
float:left;
}
.floatRight	{
float:right;
}
.clearBoth	{
clear:both;
}
